
/*-------------------*/

/* c-tpl-imbox01 (컨텐츠 박스 5개 배치)*/
.c-tpl-imbox01 {display:block;position:relative;}
.c-tpl-imbox01:after {clear:both;content:"";display:block}
.c-tpl-imbox01 .imcont-top, .c-tpl-imbox01 .imcont-bt {display:block;position:relative;}
.c-tpl-imbox01 .imcont-top:after, .c-tpl-imbox01 .imcont-bt:after {clear:both;content:"";display:block}
.c-tpl-imbox01 .tit em {font-weight:bold;font-style:normal;}

.c-tpl-imbox01 .imcont-wrap .pcont {background-color:#f8f8f8;padding:20px;}
.c-tpl-imbox01 .imcont-wrap .pcont {}
.c-tpl-imbox01 .imcont-wrap .tit {display:block;margin-bottom:15px;}
.c-tpl-imbox01 .imcont-wrap .tit em {display:block;margin-bottom:10px;}

.c-tpl-imbox01 .imcont-top .imcont-c .pcont {background-color:#22335f;color:#FFF;background-image:url(/_Img/Common/bg/pt01.png);background-repeat:repeat;}
.c-tpl-imbox01 .imcont-top .imcont-c .tit {display:block;text-align:center;font-size:1.25em} 
.c-tpl-imbox01 .imcont-top .imcont-l .pcont {background-color:#775532;color:#FFF}
.c-tpl-imbox01 .imcont-top .imcont-r .pcont {background-color:#FFF;border:1px solid #DDD;padding:19px;}

.c-tpl-imbox01 .imcont-bt .imcont-l .tit {color:#ff8c0f;}
.c-tpl-imbox01 .imcont-bt .imcont-r .tit {color:#0e5d86;}
.c-tpl-imbox01 .imcont-bt .imcont-c .pcont {background-color:#6a6e77;color:#FFF}

@media all and (min-width:680px){
	.c-tpl-imbox01 .imcont-top {height:720px;}
	.c-tpl-imbox01 .imcont-top .pimg {width:100%;height:280px;position:relative;margin-bottom:20px;background:#f5f5f5;}
	.c-tpl-imbox01 .imcont-top .pimg img {height:280px;width:100%;}
	.c-tpl-imbox01 .imcont-top .imcont-c .pimg {margin-top:20px;margin-bottom:0;}
	.c-tpl-imbox01 .imcont-wrap .pcont {height:380px;}

	.c-tpl-imbox01 .imcont-wrap {position:absolute;top:0;width:32%;height:100%;}

	.c-tpl-imbox01 .imcont-l {left:0;}
	.c-tpl-imbox01 .imcont-c {float:left;margin-left:-16%;position:absolute;left:50%;top:0;}
	.c-tpl-imbox01 .imcont-r {right:0;}

	.c-tpl-imbox01 .imcont-bt {height:420px;}

}
@media all and (max-width:679px){
	.c-tpl-imbox01 .imcont-top .pimg {display:none;}
	.c-tpl-imbox01 .imcont-bt {margin-top:15px;}
	.c-tpl-imbox01 .imcont-wrap {margin-bottom:15px;position:relative;}
	.c-tpl-imbox01 .imcont-wrap .pcont {padding:15px;}
}


/*-------------------*/

/* c-tpl-imbox02 (컨텐츠 박스 3개 배치)*/
.c-tpl-imbox02 {display:block;position:relative;min-height:400px;width:100% !important;}
.c-tpl-imbox02:after {clear:both;content:"";display:block}

.c-tpl-imbox02 .imcont-wrap .pimg {}
.c-tpl-imbox02 .imcont-wrap .pimg img {max-width:100%;}
.c-tpl-imbox02 .imcont-wrap .pcont {padding-top:25px;word-break:keep-all;}
.c-tpl-imbox02 .imcont-wrap .tit {display:block;margin-bottom:25px;text-align:center;color:#0e5d86;font-weight:bold;}
.c-tpl-imbox02 .imcont-wrap .tit1 {display:block;margin-bottom:10px;text-align:center;color:#0e5d86;font-weight:bold;}
.c-tpl-imbox02 .imcont-wrap .tit2 {display:block;margin-bottom:10px;text-align:center;color:#333;font-weight:bold;}
/*//////////////////////////////////////////////////////////////////////////////*/

@media all and (min-width:680px){
	.c-tpl-imbox02 .imcont-wrap {position:absolute;top:0;width:30%;height:100%;border-bottom:1px solid #DDD}

	.c-tpl-imbox02 .imcont-l {left:0;}
	.c-tpl-imbox02 .imcont-c {float:left;margin-left:-15%;position:absolute;left:50%;top:0;}
	.c-tpl-imbox02 .imcont-r {right:0;}

	.c-tpl-imbox02 .imcont-wrap .pcont {min-height:180px;padding-bottom:40px}

}
@media all and (max-width:679px){
	.c-tpl-imbox02 {min-height:200px;height:auto !important;}
	.c-tpl-imbox02 .imcont-wrap {margin-bottom:25px;}
	.c-tpl-imbox02 .imcont-wrap .pimg {margin-left:auto;margin-right:auto;max-width:150px;text-align:center;}
	.c-tpl-imbox02 .imcont-wrap .pcont {padding:15px;}
}



/*-------------------*/


/*-------------------*/


/*-------------------*/


/*-------------------*/


/*-------------------*/


/*-------------------*/


/*-------------------*/


/*-------------------*/


/*-------------------*/


/*-------------------*/


/*-------------------*/


/*-------------------*/


/*-------------------*/


/*-------------------*/


/*-------------------*/


/*-------------------*/


/*-------------------*/


